
7-Zip [64] 16.02 : Copyright (c) 1999-2016 Igor Pavlov : 2016-05-21
p7zip Version 16.02 (locale=en_US.UTF-8,Utf16=on,HugeFiles=on,64 bits,8 CPUs Intel(R) Xeon(R) CPU E3-1246 v3 @ 3.50GHz (306C3),ASM,AES-NI)

Scanning the drive for archives:
1 file, 106693291 bytes (102 MiB)

Listing archive: /srv/w/jaycore/inc/cr/Releases/ARN4.5.rar

--
Path = /srv/w/jaycore/inc/cr/Releases/ARN4.5.rar
Type = Rar
Physical Size = 106693291
Solid = -
Blocks = 10
Multivolume = -
Volumes = 1

----------
Path = ARN4.5/01 春風 (LU-I Remix).mp3
Folder = -
Size = 15301975
Packed Size = 14681482
Modified = 2012-10-09 04:55:57
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = 00D3EC0A
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5/02 HELLO(1,2,3,Happiness Remix re-Edit).mp3
Folder = -
Size = 18503742
Packed Size = 17756245
Modified = 2012-10-09 04:55:58
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = 4051AE91
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5/03 Dreamer (pocotan Remix).mp3
Folder = -
Size = 13226054
Packed Size = 12606918
Modified = 2012-10-09 04:55:58
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = F717540D
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5/04 白金ディスコ(Tsukihi chan Platinum kawa-E mix).mp3
Folder = -
Size = 18705016
Packed Size = 18153298
Modified = 2012-10-09 04:55:58
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = C7BD20F8
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5/05 素晴らしき世界 (saqwz J-Core Remix).mp3
Folder = -
Size = 13129401
Packed Size = 12727704
Modified = 2012-10-09 04:55:58
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = A0E5A6C9
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5/06 みずいろ(pollinosis Remix remaster ver.).mp3
Folder = -
Size = 17664418
Packed Size = 16947632
Modified = 2012-10-09 04:55:58
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = 9D854C2D
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5/07 鳥の詩(DJ Shiroken Remix).mp3
Folder = -
Size = 14398758
Packed Size = 13732339
Modified = 2012-10-09 04:55:58
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = 4B4BC350
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5/Track list.txt
Folder = -
Size = 547
Packed Size = 392
Modified = 2012-10-09 04:53:46
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = 18AB86AA
Host OS = Win32
Method = m3:22
Version = 29

Path = ARN4.5
Folder = +
Size = 0
Packed Size = 0
Modified = 2012-10-09 04:53:35
Created = 
Accessed = 
Attributes = D
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = 00000000
Host OS = Win32
Method = m0
Version = 20

Path = ARN4.5/ARN4.5 500×500.jpg
Folder = -
Size = 98971
Packed Size = 86265
Modified = 2012-10-09 12:44:48
Created = 
Accessed = 
Attributes = A
Encrypted = -
Solid = -
Commented = -
Split Before = -
Split After = -
CRC = A60C51AA
Host OS = Win32
Method = m3:17
Version = 29

